Subject: No "dir" on main Debian ftp servers!

From: [email-masked] (Amos Shapira)
Date: Fri, 09 Aug 1996 16:39:11 +0300

Hi there,

For the last 24 hours I keep getting empty output from "ls" and "dir"
on master.debian.org and ftp.i-connect.net.

My guess it's some mis-configuration at these servers (aren't they the
same host?).

Thanks.

--Amos

--Amos Shapira                    | "Of course Australia was marked for
133 Shlomo Ben-Yosef st.          |  glory, for its people had been chosen
Jerusalem 93 805                  |  by the finest judges in England."
ISRAEL            [email-masked]  |                     -- Anonymous